RubyGems Navigation menu

grognard 0.0.3

A lightweight authorization library, just like cancan

Gemfile
          gem 'grognard', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install grognard
  
  
  
  
  
  
  

Authors:

  • Jingkai He

Owners:

Licenses:

  • MIT

Total downloads 942

For this version 480

Show all versions (3 total)

Required Ruby Version: None

Links: